Bug 189276 - beagle config files aren't marked %config
Summary: beagle config files aren't marked %config
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: beagle   
(Show other bugs)
Version: 5
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-18 18:45 UTC by Gordon Messmer
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-21 18:38:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gordon Messmer 2006-04-18 18:45:34 UTC
Description of problem:
In beagle-0.2.4-1.fc5.1, the files in /etc/beagle should be marked as config
files in the spec.

i.e., the file list should contain:
%config(noreplace) %{_sysconfdir}/beagle
instead of:
%{_sysconfdir}/beagle

Comment 1 Fedora Update System 2006-04-21 14:43:03 UTC
beagle-0.2.5-1.fc5.1 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.